/* @override 
	http://phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default-wide.css?mlvi71
	http://phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default-wide.css?mm0t7h
	http://phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default-wide.css?mm2yas
	http://phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default-wide.css?mm8aoh
	http://phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default-wide.css?mme2q8
	http://www.phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default-wide.css?mmhtz3
	http://www.phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default-wide.css?mmjq0a
	http://www.phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default-wide.css?mnhiz5
	http://www.phare-lighthouse.com/sites/all/themes/phare/css/phare-alpha-default-wide.css?mtr2jk
*/

/* This file will hold styles that are loaded using the same media query as the wide grid. */

body {
  min-width: 1460px !important;
}
.container-12 {
  /*margin-left: auto;
  margin-right: auto;*/
  /*width: 2250px !important;*/
}

#section-header {
		background: url(../images/back-section-header.png) no-repeat center top;
	height: 181px;

}

/* @group My Group */



/* @end */
#section-content {
background: url(../images/back-page.png) repeat-y center;
}
#block-system-main-menu ul.menu {
	margin: 0;
	padding: 6px 0 0 460px;
}
#block-menu-menu-menu-secondaire {
	margin-left: 458px;
	width: 550px;
}
#block-block-3 {
margin-left: 465px;	
margin-top: 12px;
}
ul.menu-principal li{
	margin-right: 65px;
}
ul.pager {
	width: 900px;
}
ul.pager li.pager-next{
	padding-right: 400px;

}

ul.pager li.pager-previous{
	padding-left: 400px;
}

#block-block-1 div.clip-carousel {
	width: 1405px !important;
	overflow: hidden;
	margin:0 14px 0 17px;
	height: 996px;
}

div.clip-carousel-visite-guidee {
	width: 895px !important;
	overflow: hidden;
	margin:0;
	height: 597px;
	margin:0 0 -40px 0;

}
.nav-carousel-visite-guidee{
	top: -310px;
}
.nav-carousel-visite-guidee div.prev{
	margin-bottom: -37px;
	left: -15px;
}

.nav-carousel-visite-guidee div.next{
	left: 874px;
}
.wrapper-carousel-visite-guidee > div{
	width: 895px;
	height: 597px;
}
.wrapper-carousel-visite-guidee div div.descriptif{
	float: none;
	height: 120px;
	padding: 20px;
	width: 800px;
	margin: 410px auto 0 auto;
	background-image: url(../images/back-descriptif-visite-guidee.png);
	/*border: solid 1px gray;*/
	box-shadow:none;

}
.photo-viewer img{
	width: 895px;
	height: auto;
}
.wrapper-carousel-visite-guidee{
		width: 895px;

}


#block-block-5,#block-block-6,#block-block-7,#block-block-8,.not-front .node-page .field-name-body{
	width: 1405px;
	margin:0 14px 30px 17px;
	overflow: hidden;
}
.template-article {
	width: 1405px;
	margin:0 auto 30px auto !important;
	overflow: hidden;
}
.front .template-article {
	width: 1405px !important;
	margin:0 20px 30px 17px !important;
	overflow: hidden;
}
#block-block-1 {
	margin-top: -20px;
}
.bloc-texte{
	width: 890px;
	background-size:100% auto;
	background-color: white;
	text-align: center;
}

div.menu-carre-wrapper ul {
	width: 1440px;
}
div.menu-carre-wrapper {
	top: 900px;
	background: url(../images/shadow_box.png) no-repeat center -60px;
	/*background-size:630px auto;*/
}

#block-block-1 div.menu-carre-wrapper ul li{
	width: 184px;
	height: 183px;
	position: relative;
	left: -3px;
	top: 5px;
	
}
div.menu-carre-wrapper ul li a{
	padding: 50px 0 95px;
	font-size: 130%;
}
div.menu-carre-wrapper ul li a{
	background-position: center 110px;
}


h1{
	font-size: 220%;
	height: 135px;
	padding-top: 580px;
	/*background-size:auto !important;*/
	background-image: url(../images/back-h1-nos-services.png);
	height: 160px;
}
.context-a-propos-du-phare h1{
	font-size: 180%;
	padding-top: 590px;
	height: 150px;
}
.context-about-us h1{
	padding-top: 370px;
	height: 150px;
}
.context-la-maison-andre-gratton h1 span,.context-le-repit-benevole-a-domicile h1 span,.context-in-home-volunteer-respite-services h1 span,.context-l-accompagnement h1 span, .context-acceder-a-nos-services h1 span,.context-ressources-utiles h1 span{
	display: block;
	color: #FDB913;
	font-size: 80%;
	margin-bottom: 25px;
}
.context-la-maison-andre-gratton.not-front .node-page h1,.context-maison-andre-gratton.not-front .node-page h1{
	background-image:url(../images/back-h1-nos-services-soleil.png) ;
padding-top: 580px;
	height: 160px;
	font-size: 170%;
}

.context-le-repit-benevole-a-domicile.not-front .node-page h1,.context-in-home-volunteer-respite-services.not-front .node-page h1{
	padding-top: 580px;
	height: 160px;
	font-size: 170%;
}
.context-infolettre h1{
	background-image: url(../images/back-h1-infolettre.png);
}
.context-la-maison-andre-gratton h1,.context-maison-andre-gratton h1{
	background-image:url(../images/back-h1-nos-services-soleil.png) ;
}

.context-le-repit-benevole-a-domicile h1,.context-in-home-volunteer-respite-services h1{
	background-image:url(../images/back-h1-nos-services-maison.png) ;
}

.context-l-accompagnement h1,.context-accompaniment h1{
	background-image:url(../images/back-h1-nos-services-personnes.png) ;
}

.context-acceder-a-nos-services h1,.context-accessing-our-services h1{
	background-image:url(../images/back-h1-nos-services-cle.png) ;
}

.context-ressources-utiles h1, .context-helpful-resources h1{
	background-image:url(../images/back-h1-nos-services-pouce.png) ;
}

.context-l-accompagnement.not-front .node-page h1,.context-accompaniment.not-front .node-page h1{
	padding-top: 580px;
	height: 160px;
	font-size: 170%;
}

.context-acceder-a-nos-services.not-front .node-page h1,.context-accessing-our-services.not-front .node-page h1{
	padding-top: 580px;
	height: 160px;
	font-size: 190%;
}

.context-ressources-utiles.not-front .node-page h1,.context-helpful-resources .not-front .node-page h1{
	padding-top: 580px;
	height: 160px;
	font-size: 170%;
}

.context-acceder-a-nos-servicest.not-front .node-page h1,.context-accessing-our-servicest.not-front .node-page h1{
	padding-top: 465px;
	height: 200px;
	font-size: 170%;
}
.context-l-accompagnement.not-front .node-page h1 span,.context-l-accompaniment.not-front .node-page h1 span{
	font-size: 100%;
	margin-bottom: 38px;
}


.context-emplois h1,.context-nous-joindre h1,.context-infolettre h1{
	padding-top: 505px;
	height: 145px;
}
div.wrapper-bloc-texte{
	width: 1050px;
	margin: -145px auto 0;
	background: url(../images/back-wrapper-bloc-texte.png) no-repeat center top;
	background-size:969px 100%;
}

#block-block-6  h1 span {
	font-size: 85%;
	position: relative;
	top: -18px;
}

ul.nav-services,ul.nav-donateurs-et-partenaires,ul.nav-ou-vont-vos-dons{
	width: 885px;

}
ul.nav-carousel 
{
	top: 860px;
	width: 1440px !important;	
}
ul.nav-carousel li a{
	width: 23px;
	height: 23px;
}
ul.nav-a-propos,#block-menu-menu-menu-secondaire-nos-service ul,ul.nav-publication,ul.nav-videos-photos {
top: 625px;
left: 246px;

}
/*SAFARI*/
html[xmlns*=""]:root ul.nav-a-propos,#block-menu-menu-menu-secondaire-nos-service ul,ul.nav-publication,ul.nav-videos-photos {
left: 244px;

}


.wrapper-carousel div{
	width: 1405px !important;
	height: 1000px;
}

.wrapper-carousel div.item-1 {
	background-image: url(../images/slider-Accueil-top-1.jpg);
	
}

.wrapper-carousel div.item-2 {
	background-image: url(../images/slider-Accueil-top-2.jpg);
	
}

.wrapper-carousel div.item-3 {
	background-image: url(../images/slider-Accueil-top-3.jpg);
	
}

.wrapper-carousel div.item-4 {
	background-image: url(../images/slider-Accueil-top-4.jpg);
	
}

.wrapper-carousel div.item-5 {
	background-image: url(../images/slider-Accueil-top-5.jpg);
	
}

#block-block-8 .col1,#block-block-8 .col2{
	text-align: left;
	width: 405px;
	margin-right: 40px;
	float: left;
	/*margin-bottom: 30px;*/
}
.container-12 {
  margin-left: auto;
  margin-right: auto;
  width: 1440px !important;
}
.container-12 .grid-12 {
  width: 1440px !important;
  margin: 0;
}
 


#node-webform-17 div.content.clearfix {
	width: 1050px;
	margin: -148px auto 0;
	background: url(../images/back-wrapper-bloc-texte.png) no-repeat center top;
	background-size:969px 100%;
}


.back-nos-services,.back-donateurs-et-partenaires,.back-ou-vont-vos-dons,.back-devenez-benevole,.back-nous-joindre,.back-emplois,.back-faq,.back-a-propos,.back-la-maison-andre-gratton,.back-repit,.back-accompagnement,.back-acceder-a-nos-services,.back-ressources-utiles,.back-unis-pour-le-phare,.back-infolettre,.back-publications,.back-videos-photos,.back-articles,.back-faites-un-don{
	width: 1405px !important;
	height: 729px;
	position: absolute;
	background-position: center top;
	z-index: 0;
	overflow: hidden !important;
}


/*.back-nous-joindre{
	margin-top: 180px;
}*/

.container-12 .grid-6 {
  width: 580px;
}

.page-node-5 .node-page .bloc-texte iframe{
	width: 890px;
	height: 425px;
}
ul.liste-emplois{
	margin-bottom: 30px;
	float: left	;
}
ul.liste-emplois-1,ul.liste-emplois-2 {
	text-align: left;
	width: 400px;
	float: left;
	font-size: 100%;
	color: black;
	margin-bottom: 20px;
}
ul.liste-emplois-1{
	margin-right: 40px;
}


div.logo-img {
	position: absolute;
	z-index: 100;
	top: -21px;
	left: 235px;
	
}

div#inline-messages.messages.error {
	/*width: 900px ;*/
	background: white;
	color: black;
	padding: 30px;
}
.video .thumb{
	width: 282px;
	height: 157px;
}
.video{
	width: 282px;
	height: 220px;
	margin-right: 14px;
	margin-bottom: 14px;
}
.video .thumb img{
	width: 282px;
	height: auto;
}
.img-icone-play{
	margin-top: -40px;
	left:237px;
}
div.view.view-galerie-d-image div.views-row  {
width: 210px;
height: 140px;
margin-right: 14px;
margin-bottom: 14px;
}
div.view.view-galerie-d-image{
	width: 914px;
	margin-right: -14px;
	/*background: red;*/
}

ul.nav-ou-vont-vos-dons li{
	width: 220px;
	height: 260px;
	border-right: dotted 1px #EA2428;
	border-bottom: dotted 1px #EA2428;
	margin-right: -4px;
	padding: 10px 0;
	margin-bottom: 50px;
}
ul.nav-ou-vont-vos-dons li.item3{
	margin-top: 0;
		height: 260px;
		border-left: dotted 1px #EA2428;
}
ul.nav-ou-vont-vos-dons li.item1,ul.nav-ou-vont-vos-dons li.item5{
	border-left: none;
}

ul.nav-ou-vont-vos-dons li.item4,ul.nav-ou-vont-vos-dons li.item7{
	border-right: none;
}
ul.nav-ou-vont-vos-dons li.item4 {
	position: relative;
	top: 50px;
	border-bottom: dotted 1px #EA2428 !important;
	height: 260px;
}
ul.nav-ou-vont-vos-dons li.item3,ul.nav-ou-vont-vos-dons li.item6{
	border-right: dotted 1px #EA2428 !important;
}


ul.nav-ou-vont-vos-dons li .wrapper{
	padding-top: 113px;
	margin-top: -50px;
	
}
ul.nav-ou-vont-vos-dons li.item5,ul.nav-ou-vont-vos-dons li.item6,ul.nav-ou-vont-vos-dons li.item7{
	margin-top: -50px;
	border-bottom: none;
}
ul.nav-ou-vont-vos-dons li.item4 .wrapper{
	position: static;
}
ul.nav-ou-vont-vos-dons li.item4,ul.nav-ou-vont-vos-dons li.item5,ul.nav-ou-vont-vos-dons li.item6{
	margin-top: -50px;
	border-bottom: none;
}
div.col1-equipe,div.col2-equipe,div.col1-conseil,div.col2-conseil,div.col1-repit,div.col2-repit,div.col1-ressources-utiles,div.col2-ressources-utiles{
	width: 400px;
	
}


.back-nos-services{
	background: url(../images/back-nos-services.jpg) no-repeat;
}
.back-donateurs-et-partenaires{
	background: url(../images/back-donateurs-et-partenaires.jpg) no-repeat;
}
.back-ou-vont-vos-dons{
	background-image: url(../images/back-ou-vont-vos-dons.jpg);
}

.back-devenez-benevole{
	background-image: url(../images/back-devenez-benevole.jpg);
}

.back-nous-joindre{
	background-image: url(../images/back-nous-joindre.jpg);
}

.back-emplois{
	background-image: url(../images/back-emploi.jpg);
}

.back-faq{
	background-image: url(../images/back-faq.jpg);
}

.back-a-propos{
	background-image: url(../images/back-a-propos.jpg);
}

.back-la-maison-andre-gratton{
	background-image: url(../images/back-a-propos.jpg);
}

.back-repit{
	background-image: url(../images/back-repit.jpg);
}

.back-repit.back-andre-gratton{
	background-image: url(../images/back-andre-gratton.jpg);
}

.back-accompagnement{
	background-image: url(../images/back-accompagnement.jpg);
}

.back-acceder-a-nos-services{
	background-image: url(../images/back-acceder-a-nos-services.jpg);
}

.back-ressources-utiles{
	background-image: url(../images/back-ressources-utiles.jpg);
}

.back-unis-pour-le-phare{
	background-image: url(../images/back-ressources-utiles.jpg);
}

.back-infolettre{
	background-image: url(../images/back-ressources-utiles.jpg);
}

.back-publications{
	background-image: url(../images/back-publications.jpg);
}

.back-videos-photos{
	background-image: url(../images/back-videos-photos.jpg);
}

.back-articles{
	background-image: url(../images/back-nouvelles.jpg);
}

.back-faites-un-don{
	background-image: url(../images/back-faites-un-don.jpg);
}

/*visite guidée*/
.wrapper-carousel-visite-guidee div.item-1 {
	background-image: url(../images/visite_guidee/maison-andre-gratton.jpg);
	
}

.wrapper-carousel-visite-guidee div.item-2 {
	background-image: url(../images/visite_guidee/cantine-des-matelots.jpg);
	
}

.wrapper-carousel-visite-guidee div.item-3 {
	background-image: url(../images/visite_guidee/Le-Port-des-Flibustiers.jpg);
	
}

.wrapper-carousel-visite-guidee div.item-4 {
	background-image: url(../images/visite_guidee/Aquamarine.jpg);
	
}

.wrapper-carousel-visite-guidee div.item-5 {
	background-image: url(../images/visite_guidee/corne-de-brume.jpg);
	
}

.wrapper-carousel-visite-guidee div.item-6 {
	background-image: url(../images/visite_guidee/Le-Bassin-des-dauphins.jpg);
	
}


.wrapper-carousel-visite-guidee div.item-7 {
	background-image: url(../images/visite_guidee/ile-aux-tresors.jpg);
	
}

.wrapper-carousel-visite-guidee div.item-8 {
	background-image: url(../images/visite_guidee/Maree-Haute.jpg);
	
}

.wrapper-carousel-visite-guidee div.item-9 {
	background-image: url(../images/visite_guidee/Le-Coin-des-Mousaillons.jpg);
	
}

.wrapper-carousel-visite-guidee div.item-10 {
	background-image: url(../images/visite_guidee/Garde-cotiere.jpg);
	
}

.wrapper-carousel-visite-guidee div.item-11 {
	background-image: url(../images/visite_guidee/Cabine.jpg);
	
}

.wrapper-carousel-visite-guidee div.item-12 {
	background-image: url(../images/visite_guidee/Littoral-jardin.jpg);
	
}


#zone-footer-wrapper {
	background: url(../images/shadow-bottom.png) no-repeat center 0;

}
#block-block-6 h2,.context-donateurs-et-partenaires h2{	
	padding-left: 43px;

}
#block-block-6 .col2 h2,.context-donateurs-et-partenaires .col2 h2{
		background-position: left top;
}
.node-page h1 span{
	font-size: 70% !important;

}
.context-nos-services h1 span,.context-our-services h1 span,.context-donateurs-et-partenaires h1 span{
	font-size: 100% !important;
	position: relative;
	top: -7px;
}
.context-donateurs-et-partenaires h1 span{
	top: -25px;
}
.photos .btn-up,.photos .btn-down{
	left: 215px;
}
